
body {
    font-family: "fira-sans", Verdana, Arial, helvetica, sans-serif;
    color: #4C4C4C;
    font-weight: 100;
    background-image: url('https://familypartners.eu/wp-content/themes/familypartners/img/bck.gif');
background-repeat: repeat-x !important;
background-attachment: inherit !important;
background-size: auto !important;
}

#buttonc {
   background-color: #e43347 !important;
border-radius: 30px !important;
padding: 10px 20px !important;
color: #FFF !important;
font-size: 14px;
height: 40px;
width:200px;
}

table {
background: #fff;
padding: 10px;}

form.cuar-login-form {
text-align:center;}

input.button.tiny.bottom0 {
width: 30%;
height: 15px;
padding: 10px;
margin-bottom:10px;
}

/*
td.checkbox{
display:none;}
*/

td, th {
    padding-right: 20px;
    text-align: left;
}

td {
    padding-bottom: 10px;
}

th {
    padding-bottom: 20px;
}

td a {
    color: #4C4C4C;
    text-decoration: none;
}

th a {
    color: #e43347 ;
    text-decoration: none;
}

#backTo {
    padding-bottom: 20px;
}

#backTo a:hover {
    color: #e43347 ;
}

.container {
width: 80%;
max-width: 1080px;
margin: auto;}
p {
    line-height: 200%;
    font-weight: 100;
}
#logo {
     display: block;
    float: left;
    max-height: 90%;
}
#main-content {
    background-color: transparent;
}
/**
 * HEADER
 */
#main-header, .et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_red #top-header, #main-header.et-fixed-header {
    background: rgba(255,255,255,0) !important;
    box-shadow: none !important;
}
#top-menu-nav a, #top-header a {
    color:#4C4C4C;
    font-weight: 400;
    /*text-shadow: #4C4C4C 1px 1px;*/
}
.white #top-menu-nav a, .white #top-header a, .white #top-menu-nav a, .white #top-header a {
    color:white !important;
}
.et_mobile_menu .menu-item-has-children > a {
    color: #4C4C4C !important;
}

#top-menu-nav ul li.current-menu-item a, #top-header ul li.current-menu-item a {
    color: #E43347 !important;
    text-decoration: underline !important;
    line-height: 20px;
}
#main-header.et-fixed-header {
    box-shadow: rgba(0, 0, 0, 0.0980392) 0px 0px 7px 0px !important;
}
#top-header.et-fixed-header, #main-header.et-fixed-header {
    background: #FFF !important;
}
.white #top-header.et-fixed-header, .white #main-header.et-fixed-header {
    background: #4C4C4C !important;
}

/**
 * RED THEME
 */
.et_color_scheme_red a {
    color: #E43347;
}
.et_color_scheme_red .et_pb_counter_amount,
.et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading {
    background: #E43347 !important;
}

.et_color_scheme_red #et_search_icon:hover,
.et_color_scheme_red .mobile_menu_bar:before,
.et_color_scheme_red .footer-widget h4,
.et_color_scheme_red .et_pb_sum,
.et_color_scheme_red .et_pb_pricing li a,
.et_color_scheme_red .et_pb_pricing_table_button,
.et_color_scheme_red .comment-reply-link,
.et_color_scheme_red .form-submit input,
.et_color_scheme_red .et_pb_bg_layout_light .et_pb_newsletter_button,
.et_color_scheme_red .et_pb_contact_submit,
.et_color_scheme_red .et_password_protected_form .et_submit_button,
.et_color_scheme_red .et_pb_bg_layout_light .et_pb_more_button,
.et_color_scheme_red .et_pb_bg_layout_light .et_pb_promo_button,
.et_color_scheme_red .et_overlay:before,
.et_color_scheme_red .entry-summary p.price ins,
.et_color_scheme_red #top-menu li.current-menu-ancestor > a,
.et_color_scheme_red #top-menu li.current-menu-item > a,
.et_color_scheme_red .bottom-nav li.current-menu-item > a {
    color: #E43347;
}

.et_color_scheme_red .woocommerce .star-rating span:before,
.et_color_scheme_red .woocommerce-page .star-rating span:before {
    color: #E43347 !important;
}

.et_color_scheme_red .et-search-form,
.et_color_scheme_red .nav li ul,
.et_color_scheme_red .et_mobile_menu,
.et_color_scheme_red .footer-widget li:before,
.et_color_scheme_red .et_pb_pricing li:before {
    border-color: #E43347;
}
.et_pb_section {
    padding: 0;
}
.et_pb_section_0 {
    padding: 0;
}
#main-footer {
    background-color: #4C4C4C;
}
#footer-info, #footer-info a {
    color:white;
    width: 100%;
    text-align: center;
}

/**
 * Background
 */
@keyframes animatedBackground {
    from { background-position: 0 0; }
    to { background-position: 100% 0; }
}
body {
    background-image: url(/wp-content/themes/familypartners/img/bck.gif);
    background-repeat: repeat-x !important;
    background-attachment: inherit !important;
    background-size: auto !important;
    background-position: 1600 0 !important;
    /*animation: animatedBackground 160s linear infinite;*/
}
body.page-id-143 {
    background-position: 1600px 0 !important;
}
body.page-id-139 {
    background-position: 3300px 0 !important;
}

/**
 * CADRE FAMILY PARTNERS
*/
.familypartners .square, #family_partners_title {
    display: block;
    width: 360px;
    height: 360px;
    border: 15px solid white;
    padding: 120px 0;
    text-align: center;
    margin: 0 auto 50px auto;
}
#family_partners_title {
    padding: 65px 0;
    border: 15px solid #E43347;
    margin-top: 180px;
}
#family_partners_title .sprite {
    margin: 0 auto;
}
.familypartners .square hr, #family_partners_title hr {
    width: 80px;
    border-color: #E43347;
}
.square h1 {
    font-size: 40px;
    text-shadow: none;
    font-weight: normal;
}

.square h3 {
    font-size: 30px !important;
    text-shadow: none;
}
#family_partners_title h1 {
    font-weight: 100;
}
#family_partners_title h3 {
    font-size: 26px;
}
#family_partners_title .site_title, h1.site_title {
    font-weight: 500;
    font-size: 40px;
    margin: 25px 0 20px 0;
    line-height: 1em;
    border-color: #E43347;
}
#family_partners_title h1 {
    padding-top: 10px;
}
.familypartners .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 8% 8%;
}
.centered {
    display: block;
    margin: 0 auto;
}
@media all and (max-width: 980px) {
    .familypartners .et_pb_slide, .familypartners .et_pb_container, .familypartners .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
        padding: 0;
        width: 100%;
        margin: 0;
    }
    .familypartners .square {
        margin-top: 40px;
    }
}

/**
 * SPRITE
<div class='sprite drop_02'></div>
<div class='sprite drop_FP2x'></div>
<div class='sprite icon_map'></div>
<div class='sprite icon_map2x'></div>
<div class='sprite lexique'></div>
<div class='sprite lexique2x'></div>
<div class='sprite return'></div>
<div class='sprite return2x'></div>
<div class='sprite target_menu'></div>
<div class='sprite target_menu2x'></div>
<div class='sprite target_HOME_FP'></div>
<div class='sprite target_HOME_FP2x'></div>
 */
.sprite { background: url(/wp-content/themes/familypartners/img/sprite.png) no-repeat top left; width: 14px; height: 13px;  }
.sprite.drop_02 { background-position: 0 0; width: 24px; height: 39px; }
.sprite.drop_FP2x { background-position: -34px 0; width: 22px; height: 32px; }
.sprite.icon_map { background-position: -66px 0; width: 26px; height: 39px; }
.sprite.icon_map2x { background-position: -102px 0; width: 52px; height: 78px; }
.sprite.lexique { background-position: -164px 0; width: 20px; height: 30px; }
.sprite.lexique2x { background-position: -194px 0; width: 40px; height: 60px; }
.sprite.return { background-position: -244px 0; }
.sprite.return2x { background-position: -268px 0; width: 28px; height: 26px; }
.sprite.target_menu { background-position: -306px 0; width: 10px; height: 10px; }
.sprite.target_menu2x { background-position: -326px 0; width: 19px; height: 19px; }
.sprite.target_HOME_FP { background-position: -355px 0; }
.sprite.target_HOME_FP2x { background-position: -379px 0; width: 27px; height: 26px; }

/**
 * CUSTOMER AREA STYLE
 */
.et_vertical_nav #main-header {
    background-color: #4C4C4C !important;
}
.et_vertical_nav #main-header a {
    color: white;
}
.et_vertical_nav #main-header li li a {
    color: #4C4C4C;
}
.et_vertical_nav #main-header a
body.customer-area-active .cuar-css-wrapper, body.customer-area-active .cuar-css-wrapper.cuar-content-container {
    border: none;
    background-color: transparent;
}
.customer-area .container.nomargin {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
    max-width: inherit;
    padding-top: 0px !important;
}
.container.nomargin h1 {
    margin-left: 20px;
}
/*.page-template .container.nomargin {*/
    /*margin: 20px 5% !important;*/
    /*width: 90%;*/

/*}*/
.customer-area .et_pb_section {
    background-color: transparent !important;
}
.et_pb_counter_amount, .et_pb_featured_table .et_pb_pricing_heading, .et_quote_content, .et_link_content, .et_audio_content {
    background-color: white;
}
.et_audio_content {
    border: 1px solid #E43347;
}
.et_audio_content button:before, .et_audio_content span, .et_audio_content h2 {
    color: #E43347 !important;
    border-color: #E43347 !important;
}
.btn-primary, .et_pb_button, .et_color_scheme_red .et_pb_more_button, #menu-item-512 a {
    background-color: #E43347 !important;
    border-radius: 30px !important;
    padding: 10px 20px !important;
    color: #FFF !important;
    font-size: 14px;
}
/*.btn-default,*/
.btn-primary.small {
    font-size: 12px;
    border-radius: 20px !important;
    padding: 5px 10px !important;
}

ul#mobile_menu li a {
    color: #4C4C4C !important;
}
#menu-item-512 a {
    margin-right: 0 !important;
    font-size: 12px;
    width: 115px !important;
    color: white !important;
}
.et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total, .et_audio_container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total, .btn-primary:hover, .et_pb_button:hover, .et_color_scheme_red .et_pb_more_button:hover, #menu-item-512 a:hover {
    background-color: #E7AAA6 !important;
}
.et_audio_container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle, .mejs-controls .mejs-time-rail .mejs-time-handle, .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-current, .et_audio_container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .mejs-controls .mejs-time-rail .mejs-time-current {
    background-color: #E43347 !important;
}
.panel-title {
    font-size: 16px;
    font-weight: 400;
}
.panel-heading {
    margin-bottom: 10px;
    margin-top: 20px !important;
}
.et_pb_button:hover {
    padding-right: 40px !important;
}
.main_title, .home h2, h2.lexibig, .fp_dashboard .et_pb_text h2, .et_pb_post h1, h1.private {
    color: #E43347 !important;
    font-weight: 300 !important;
    font-size: 22px !important;
    display: inline-block !important;
    padding-bottom: 5px !important;
    position: relative !important;
    padding-bottom: 20px !important;
    margin-bottom: 20px !important;
}
.fp_dashboard .et_pb_text h2 {
    width: 100%;
    margin-bottom: 0 !important;
}
h2.lexibig {
    margin-top: 20px;
    font-size: 30px !important;
    font-weight: 400 !important;
}
body.customer-area-active .cuar-css-wrapper .panel-heading {
    margin: 0 !important;
}
.cuar_private_file .entry-content {
    padding-top: 0px !important;
}
#content-area table td {
    max-width: 200px !important;
}
.et_pb_post h1 {
    width: 100%;
}
.main_title:before, .home h2:before, h2.lexibig:before, .fp_dashboard .et_pb_text h2:before, .et_pb_post h1:before, h1.private:before {
    content: "";
    position: absolute;
    width: 80px;
    height: 1px;
    bottom: 0;
    margin-left: -40px;
    left: 50%;
    border-bottom: 1px solid #E43347 !important;
}
h1.private {
    margin-bottom: 0 !important;
}
.et_pb_post h1, .et_pb_post .post-meta, .et_pb_post .entry-content {
    text-align: center;
}

.fp_dashboard .et_pb_column_0 {
    border: 1px solid #E43347;
    padding: 20px;
}
.fp_dashboard .et_pb_column_1 {
    padding: 20px;
    background-color: #F7FBFB;
}
.entry-content #mep_1 {
    display: none;
}
.fp_dashboard {
    width: 100% !important;
}

.fp_dashboard h3 {
    color: #4C4C4C !important;
    font-size: 20px;
    text-align:center;
    width: 100% !important;
    margin-bottom: 0px !important;
}
.fp_dashboard h2 {
    font-size: 16px;
    text-align: center;
}
.fp_dashboard .post-content, .fp_dashboard .post-meta {
    text-align: center;
    font-size: 12px;
}
.fp_dashboard article {
    padding-bottom: 20px;
    margin-bottom: 0px;
}
.fp_dashboard .et_pb_posts article:after {
    content: "";
    position: relative;
    display: inline-block;
    width: 50%;
    height: 1px;
    bottom: 0;
    left: 25%;
    border-bottom: 1px solid #C4C4C4;
}
a.more-link {
    display: inline-block !important;
    padding: 5px 10px;
    margin: 0;
    background-color: #E43347 !important;
    color: white !important;
    border-radius: 20px;
    font-weight: 400;
    text-decoration: none;
    font-size: 12px;
    line-height: 17px;
    text-transform: capitalize;
}
.fp_files h3 {
    font-size: 14px !important;
    font-weight: 400 !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.entry-content table {
    border: none !important;
}
.fp_files .date {
    font-size: 12px;
    color: #C4C4C4;
    text-align: left;
}
.fp_dashboard p.date {
    text-align: center;
}

.fp_files td {
    border: none;
    /*border-bottom: 1px solid #C4C4C4 !important;*/
    text-align: center !important;
    padding: 15px !important;
}
.fp_dashboard .fp_files p {
    text-align: center;
}
.fp_files p {
    margin-bottom: 0px !important;
    padding-bottom: 3px !important;
}
hr.files {
    padding: 0 !important;
    margin: 10px; !important;
}
a.more-link:hover {
    background-color: #E7AAA6 !important;
    text-decoration: none !important;
}
h2.lexibig:before {
    left: 0;
    margin-left: 0;
}
.fp_frame {
    border: 15px solid #E7AAA6;
    padding: 10px;
    margin: 0 15%;
}
.current_user {
    padding: 5px 0;
    margin-bottom: 20px;
    color: white;
}
.current_user a {
    color: white;
    text-decoration: underline;
}
.et_vertical_nav.et_vertical_fixed.et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 0 !important;
}

h4 {
    /*font-size: 20px !important;*/
    color: #0f1d49 !important;
    line-height: 1.7em !important;
}

h3 {
    font-size: 20px !important;
    color: #E43347 !important;
    font-weight: 100;
}
.fp_title h3 {
    font-size: 30px !important;
    color: #E43347 !important;
    font-weight: 400;
}
.fp_title h4 {
    color: #E7AAA6 !important;
    font-size: 30px !important;
    line-height: 1.3em !important;
    font-weight: 100;
}
.fp_cfo_left .et_pb_container .et_pb_slide_description, .fp_cfo_right .et_pb_container .et_pb_slide_description {
    padding: 16% 0 !important;
}
.fp_cfo_left .et_pb_container {
    float: left;
    width: 60%;
}
.fp_cfo_right .et_pb_container {
    float: right;
    width: 60%;
}
.et_pb_slide_content p {
    color: #4c4c4c;
    font-size: 15px;
    font-weight: 300;
}
.bottom_3px {
    bottom: -3px;
}
.bottom_2px {
    bottom: -2px;
}
.bottom_1px {
    bottom: -1px;
}
.fp_file {
    display: inline-block !important;
    margin-top: 5px !important;
    width: 100% !important;
    text-align: left !important;
    border-bottom: 1px solid #C4C4C4 !important;
}
.fp_file h2 {
    font-size: 14px !important;
    text-align: left;
}
.fp_file h3 {
    font-size: 14px !important;
    text-align: left;
    margin: 10px 0 0 0 !important;
    padding: 0 !important;
    color: #4C4C4C !important;
}
.fp_file a {
    float: right;
    margin-top: -10px !important;
}
.fp_files .cuar_tasklist, .fp_files  .cuar_private_page {
    display: none;
}
.cuar_private_page h3 {
    text-align: left !important;
}
/*.cuar-login-form .panel, .cuar-login-form .panel-heading, .cuar-login-form .panel-body, .cuar-login-form .panel-footer {*/
.panel, .panel-heading, .panel-body, .panel-footer {
    background-color: transparent !important;
    border: none !important;
    text-align: center;
}
.note-editable.panel-body p {
    text-align: left !important;
}
.note-editable.panel-body {
    border: 1px solid #ccc !important;
}
.cuar-reset-password-form .panel-heading, .cuar-forgot-password-form .panel-heading, .cuar-login-form .panel-heading, .cuar-register-form .panel-heading {
    display: none;
}
.post-494 h1,.post-491 h1,.post-492 h1,.post-493 h1 {
    text-align: center;
    width: 100%;
}
body.customer-area-active .cuar-css-wrapper ul.fancytree-container li {
    text-align: left !important;
}
.et_audio_content h2 {
    margin-top: 0 !important;
}
#main-content .container.nosidebar:before {
    position: absolute;
    top: 0;
    width: 0;
    height: 100%;
    background-color: transparent;
    content: normal;
}
strong {
    font-weight: 400;
}
.equipe h4 {
    font-weight: 100;
    font-size: 30px;
}
.cuar-page h1  {
    padding-left: 20px !important;
    margin-top: 30px !important;
}
.fp_dashboard .post-content {
    margin-bottom: 10px;
}
.fp_dashboard .et_pb_post h2 {
    margin-top: 10px;
}
.et_pb_column_1_2 .et_audio_content {
    padding: 15px 40px;
    margin-bottom: 10px;
}
.cuar_private_page .date {
    text-align: left !important;
}
.fp_dashboard .et_audio_content h2 a, .fp_dashboard h2 a {
    color:#4C4C4C !important;
}
.fp_dashboard .et_audio_content h2 a:hover, .fp_dashboard h2 a:hover {
    color:#E43347 !important;
}
/** SEARCH **/
.faq input
{
    display: block;
    width: 100%;
    height: 39px;
    padding: 9px 12px;
    font-size: 13px;
    line-height: 1.49;
    color: rgba(0, 0, 0, .87);
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-transition: border-color .15s ease-in-out;
    transition: border-color .15s ease-in-out;
}
.faq input::-webkit-input-placeholder	{ color: #a1bdcb !important; }
.faq input::-moz-placeholder			{ color: #a1bdcb !important; }
.faq input:-ms-input-placeholder		{ color: #a1bdcb !important; }
.faq input:focus
{
    box-shadow: 0px 4px 8px rgba( 52, 67, 75, .4 );
}
.faq .highlight
{
    background-color: lightpink;
}
.faq > ul
{
    list-style: none !important;
}
.faq > ul > li
{
    border-bottom: none !important;
}
.faq > ul > li h3 {
    color: #4C4C4C !important;
}
.faq > ul > li:not( :first-child )
{
    border-top: 1px solid #dcebed;
    margin-top: 20px;
    padding-top: 20px;
}
.faq .is-hidden
{
    display: none !important;
}
.faq > ul > li h2
{
    font-size: 24px;
    font-weight: 700;
}
.faq > ul > li h2:hover,
.faq > ul > li h2:focus,
.faq > ul > li.is-active h2,
.faq > ul > li.is-active h2,
.faq > ul > li:target h2
{
    color: #a664b7;
}
.faq > ul > li > div
{
    display: none;
}
.faq > ul > li.is-active > div,
.faq > ul > li:target > div
{
    display: block;
    margin-top: 10px;
}

.faq__notfound
{
    font-size: 20px;
    font-style: italic;
    display: none;
}
.faq__notfound.is-visible
{
    display: block;
}
.faq .search_input {
    margin: 0 0 30px 0;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-search:before {
    content: "\f002";
}
.et_vertical_nav #main-header #top-menu li i {
    float: right;
}

body.customer-area-active .cuar-css-wrapper .cuar-single-entry {
    border: none;
}


article.post {
    padding: 20px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
}

article.post .post-meta {
    font-weight: 600;
    text-align: left;
}

.et_pb_section {
    background-color: transparent;
}

.fp_dashboard .et_pb_posts article:after {
    content: none;
}

.fp_dashboard article {
    margin-bottom: 20px;
}

.et_pb_button_module_wrapper {
    background-color: #fff;
    padding: 20px;
    margin-bottom: 40px !important;
    text-align: center;
}

@media (max-width: 980px) {
    .et_vertical_nav.et_header_style_left .logo_container {
        position: relative;
    }
}

@media (max-width: 600px) {
    #wpadminbar{
          position: fixed !important;   
    }
}

.et_fixed_nav header:not(.et-fixed-header) #logo {
    padding-top: 15px;
}

.et_fixed_nav header.et-fixed-header #logo {
    padding-bottom: 10px;
}

body.customer-area-active .cuar-css-wrapper .btn-default {
    display: inline-block !important;
    background-color: #e43347 !important;
    color: white !important;
    border-radius: 20px !important;
    font-weight: 400 !important;
    text-decoration: none !important;
    font-size: 12px !important;
    padding: 6px 10px !important;
}

body.customer-area-active .cuar-css-wrapper .btn-default:hover {
    background-color: #e7aaa6 !important;
}

.et_pb_post .entry-content {
    text-align: left;
}

.entry-content ul {
    padding-left: 20px !important;
}

#left-area ul {
    margin: 20px 0px 10px !important;
}